Bug 2831 - policycoreutils-gui unresolved dep setools-console
: policycoreutils-gui unresolved dep setools-console
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: LXDE Edition
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: Aleksandr Kazantcev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 15:44 MSD by ra oeai
Modified: 2013-11-08 23:31 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ra oeai 2013-10-11 15:44:25 MSD
trying to install selinux to see what is available
policycoreutils-gui is one of tools to manage policies
i think there are more 

but 
there's no setools-console package that is stated as a dependency

i've looked for setools, there's package in centos

setools-gui
https://zid-lux1.uibk.ac.at/linux/rpm2html/centos/6/os/x86_64/Packages/setools-gui-3.3.7-4.el6.x86_64.html

and there's no setools-console dep
only setools-libs +tcl

i've tried to find setools-console rpm
it's not available in rosa

and in alt-linux to build an src-rpm
http://pkgs.org/altlinux-sisyphus/classic-x86_64/setools-console-3.3.8-alt3.x86_64.rpm.html

it needs rpm-build-java
i've installed rpm-build and there's no rpm-build-java!!!

that's why i've left using red hat 9 many years ago... 
seems like nothing changed with dep resolving and testing
Comment 1 Aleksandr Kazantcev 2013-11-08 23:31:12 MSK
We has not support selinux and you using not right rpm